﻿@charset "UTF-8";

/*==============================================================================================
 商品系コンテンツラッパー
==============================================================================================*/
#dvProductBox{position:relative;}
#divTopArea{width:100%;height:100%;display:inline;}

#divBottomArea { 
	width: 100%;
	height: 100%;
	clear: both;
}

.productWrap{
margin:0 auto;
width:var(--main-width);
padding: 30px 0;
}
#dvProductDetailArea{
margin:0 auto;
width:var(--main-width);
padding: 30px 0;
}
}
/*==============================================================================================
 * 各タグを初期化
==============================================================================================*/
#dvProductBox p,
#dvProductBox pre,
#dvProductBox address,
#dvProductBox cite,
#dvProductBox ins{margin:0px;padding:0px;}

#dvProductBox ins{
	margin-left:5px;
	font:10px normal "メイリオ" , "ヒラギノ",tahoma, "ＭＳ Ｐゴシック"!important;
	font:9px normal "メイリオ" , "ヒラギノ",tahoma, "ＭＳ Ｐゴシック";
	color:#666!important;
	text-decoration:none;
}

#dvProductBox h1,h2,h3,h4,h5,h6{font-weight: normal;line-height: 1.2;margin:0px;}
#dvProductBox h1{font-weight:bold;font-size:16px;padding:2px 0px;border-style:solid;border-color:#ccc;border-width:0px;border-bottom-width:0px;}
#dvProductBox h1.img{border:none;margin:10px;}
#dvProductBox h2{margin:3px;}
#dvProductBox h2,h3{font-weight:normal;font-size:14px;}
#dvProductBox a:link{color:#0069B0;line-height:1.4;text-decoration:none;}
#dvProductBox a:visited{color:#0069B0;line-height:1.4;text-decoration:none;}
#dvProductBox a:hover{color:#0069B0;line-height:1.4;text-decoration:underline;}
#dvProductBox a:active{color:#0069B0;line-height:1.4;}
#dvProductBox input{}
#dvProductBox select{background-color:#fff;}

/*==============================================================================================
 商品一覧左ラッパー領域
==============================================================================================*/
#dvProductContents{width:510px;position:relative;display:inline;float:left;}

/*----------------------------------------------------------------------------------------------
 商品タイムセールス一覧ページコンテンツ領域(dvProductContents内)
----------------------------------------------------------------------------------------------*/
#dvProductTimeSalesList{width:510px;float:right;}

/*----------------------------------------------------------------------------------------------
 商品一覧ページコンテンツ領域(dvProductContents内)
----------------------------------------------------------------------------------------------*/
#dvProductList{width:510px;float:right;background:url(../Contents/ImagesPkg/center_bg.jpg) top left repeat-y;}
#dvProductListTop{background:url(../Contents/ImagesPkg/center_bg_t.jpg) top left no-repeat;padding-top:10px;}
#dvProductListBottom{background:url(../Contents/ImagesPkg/center_bg_btm.jpg) bottom left no-repeat;padding-bottom:10px;}

/*for IE5\*/
 #dvProductListBottom{height:100%;}
/**/


/* 商品パンくず */
.productClumbs{margin:5px 10px;position:relative;}
.productClumbs li{float:left;padding:0px 2px;}

/* SNSボタン */
.snsList{
	margin: 10px 0;
	position: relative;
}
.snsList li{
	float: left;
	padding:0px 2px;
}


/* 子カテゴリーリスト */
.productCategoryChilds{margin:5px 10px;position:relative;}
.productCategoryChilds span{padding:0px 0px 0px 0px;}


/* ソートボックス */

#sortBox { padding: 5px 0; }
#sortBox .box {
	float: left;
	margin-right: 20px;
	padding: 5px;
}
#sortBox .title {
	float: left;
	margin-right: 10px;
	line-height: 25px;
}
#sortBox ul { 
	float: left;
}

#sortBox ul li {
	float: left;
	border-left: 1px solid #fff;
}

#sortBox ul li.active {
	color: #fff;
	line-height: normal;
	font-size: 85%;
	background-color: #636363;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
}

#sortBox ul li a {
	display: block;
	background-color: #efefef;
	line-height: normal;
	font-size: 85%;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
}

#sortBox ul li a:hover { background-color: #dadada; }

/*========================================
 商品リストエリア
=========================================*/
#dvProductListArea{
	/*
	width: 490px;
	margin-left: 10px;
	*/
	width: 100%;
	clear: both;
}
#dvProductListArea .title input{vertical-align:middle;}
#dvProductListArea .title img{vertical-align:middle;}
#dvProductListArea .productId{}
#dvProductListArea .addPoint{}
#dvProductListArea ul{}

.pager, .pager2{margin:0px 10px;display:block;border-style:solid;border-color:#ccc;border-width:0px;}
.pager{padding-bottom:2px;border-bottom:solid 1px #ccc;}
.pager2{margin:2px 10px 15px 10px;}

/*----------------------------------------
 写真付きリスト
-----------------------------------------*/
/* 行ごとのリスト */
.listProduct ul li.productList{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #333;
}

.listProduct ul li.productList:last-child { margin-bottom: 10px; }

/* 商品ごとのブロック */
.listProduct ul li.productList ul{}

/* 商品一覧サムネイル(80px以下のものを配置するものとする) */
.listProduct ul li.productList ul li.plPhoto{width:220px;text-align:center;float:left;position: relative;}
.listProduct ul li.productList ul li.plPhoto img { width: 100%; }
/* 在庫切れ */
.listProduct ul li.productList ul li.plPhoto .soldout {
	color: #fff;
	word-wrap: normal;
	position: absolute;
	top: 45%;
	left: 0%;
	text-align: center;
	width: 100%;
	height: 26px;
	line-height: 26px;
	background-color: #000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
/* 商品情報(要素が複数あるためリスト構造とする) */
.listProduct ul li.productList ul li.plProductInfo{width:540px;float:right;}
.listProduct ul li.productList ul li.plProductInfo ul{padding:0px 5px;}
.listProduct ul li.productList ul li.plProductInfo ul li{
	margin:5px 0;
	line-height: 1.5;
}
.listProduct ul li.productList ul li.plProductInfo li.plName h3 {
	margin: 3px 0;
	padding: 0;
}
.listProduct ul li.productList ul li.plProductInfo li.plName img{height:25px;vertical-align:bottom;}
.listProduct ul li.productList ul li.plProductInfo li.plExcerpt{}
.listProduct ul li.productList ul li.plProductInfo li.plIcon{}
.listProduct ul li.productList ul li.plProductInfo li.plPrice{ margin-top: 15px; }
.listProduct ul li.productList ul li.plProductInfo li.plPrice strike { color: #f00; }
.listProduct ul li.productList ul li.plProductInfo li.plPrice .favoriteRegistration { margin: 5px 0; }

/*----------------------------------------
 ウインドウショッピング
-----------------------------------------*/
.windowColumn{border-bottom:solid 1px #ccc;}
#dvProductListArea ul li.windowShopping{width:155px;margin:8px 2px 0px 2px;padding:0px;float:left;}
#dvProductListArea ul li.windowShopping li.wsPhoto{text-align:center;margin:0;padding:0;}
#dvProductListArea ul li.windowShopping li.wsPhoto img{margin:0;}
#dvProductListArea ul li.windowShopping li.wsName{padding:0px 3px 2px 3px;}
#dvProductListArea ul li.windowShopping li.wsPrice{padding:0px 3px 5px 3px;}
#dvProductListArea ul li.windowShopping li{text-align:center;}

/* バリエーション選択カート投入一覧 */
#divProductListMultiVariation { margin-top: 15px; }
#divProductListMultiVariation table {
  width: 100%;
  font-size: 93%;
  border-top: 1px solid #E1E1E1;
  border-right: 1px solid #E1E1E1;
}

#divProductListMultiVariation table td {
  padding: 5px 7px;
  border-bottom: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
  line-height: normal;
  vertical-align: middle;
}
#divProductListMultiVariation table th {
  padding: 5px 7px;
  border-left: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
  line-height: normal;
  font-weight: normal;
  background-color: #ECECEC;
}
#divProductListMultiVariation table td p { line-height: 1.5; }
#divProductListMultiVariation table td strike { color: #f00; }
#divProductListMultiVariation .btnClose{text-align:center;margin:10px;}

/*----------------------------------------
 闇市
-----------------------------------------*/

.divClosedmarketLogin { text-align: center; }
.divClosedmarketLogin .password { padding: 5px;}

/*==============================================================================================
 商品詳細コンテンツラッパー領域
==============================================================================================*/
#dvProductDetail{width:510px;float:right;padding:0;margin:0;background:url(../Contents/ImagesPkg/center_bg.jpg) top left repeat-y;}
#dvProductDetailTop{background:url(../Contents/ImagesPkg/center_bg_t.jpg) top left no-repeat;padding-top:10px;}
#dvProductDetailBottom{background:url(../Contents/ImagesPkg/center_bg_btm.jpg) bottom left no-repeat;padding-bottom:10px;}

 #dvProductDetailBottom{height:100%;}/*for IE5\*/

#dvProductDetailArea #dvProductSubInfo{margin-top:3px;}
#dvProductDetailArea #dvProductSubInfo .productDetailId{float:left;}
#dvProductDetailArea #dvProductSubInfo .icon{float:right;}

#dvProductDetailArea h2 {

}

#dvProductDetailArea .icon {
	margin-bottom: 10px;
}

#dvProductDetailArea .icon img { height: 25px; }

#dvProductDetailArea .description {
	margin: 10px 0;
}

#dvProductDetailArea #detailImage{
	width:670px;
}
#dvProductDetailArea #detailImage img{
width:100%;	
}
#dvProductDetailArea #detailImage div.mainImage{
}

#dvProductDetailArea #detailImage .mainImage #zoomPicture {
	width:530px;
	/*border: 1px solid #ccc;*/
}

/* 在庫切れ */
#dvProductDetailArea #detailImage .mainImage .soldout {
	color: #fff;
	word-wrap: normal;
	display:block;
	position: absolute;
	top: 370px;
	text-align: center;
	width:600px;
	height: 35px;
	line-height: 35px;
	background-color: #000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#dvProductDetailArea #detailImage .btnListContact {}

#dvProductDetailArea #detailImage .btnListContact li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-align: center;
	width: 49.5%;
	margin-top: 1px;
}
#dvProductDetailArea #detailImage .btnListContact li:first-child { margin-right: 1px; }

#dvProductDetailArea #detailImage .btnListContact li a {
	display: block;
	padding: 10px 0;
	background-color: #e1e1e1;
	color: #000;
	font-size: 12px;
	text-decoration: none;
}

#dvProductDetailArea #detailImage .btnListContact li a:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#dvProductDetailArea #detailOne .wrapDetailImage .unit {
	clear: both;
	margin-bottom: 10px;
}

#dvProductDetailArea #detailOne .wrapDetailImage .unit .title {
	font-weight: bold;
	padding: 3px;
}

#dvProductDetailArea #detailOne .wrapDetailImage .btnDetailpopUp {
	clear: both;
	padding: 10px 0;
}

#dvProductDetailArea #detailOne ul.variationImage li{
	vertical-align:middle;
	text-align:center;
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	width:60px;
	padding: 0px;
	margin: 1px;
	float:left;
}
#dvProductDetailArea #detailOne ul.subImage li{
	vertical-align:middle;
	text-align:center;
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	width:60px;
	padding: 0px;
	margin: 1px;
	float:left;
}


.subImage li {
	width: 100px;
	margin-top:10px;
	margin-right:10px;
}

#dvProductDetailArea #detailOne{
	width: 480px;
}
.catchcopy{
margin-bottom:8px;
}
#detailOne .itemname{
font-size:var(--fsize2L);
margin-bottom:8px;
}
#detailOne .itemId{
margin-bottom:16px;
}

/* 販売価格 */
#detailOne .productSellInfo{
	clear: both;
	margin: 20px 0;
}
.suboption{
	margin: 20px 0;
}

#detailOne .productSellInfo .productStock {
	background: url('../Contents/ImagesPkg/arwR.png') no-repeat left 2px;
	padding-left: 18px;
	line-height: 1;
}
.desc_detail1{
margin:16px 0;
}


#detailOne .productSellInfo table {
	width: 100%;
	font-size: 93%;
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}

#detailOne .productSellInfo table th {
	padding: 12px 7px;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background-color: #ececec;
	line-height: normal;
	font-weight: normal;
	    text-wrap-mode: nowrap;
					font-weight:bold;
}

#detailOne .productSellInfo table td {
	padding: 12px 7px;
	border-bottom: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	line-height: normal;
	vertical-align: middle;
	font-size: 14px;
}

#detailOne .productSellInfo table td .radioBtn {
	display: block;
}

.selectValiation { margin: 10px 0; }
.selectValiation select{width:100%;padding:15px;}
/*
.selectValiationMatrix{background-color: #AAAAAA;padding:3;text-align:center;}
.selectValiationMatrix th{font-size: 9pt;}
.selectValiationMatrix span{color: #FFFFFF;font-weight: bold;}
*/

.productAmount {
margin: 16px 0;
}
.productStock{ padding: 2px; }

.cartPricebBox{
margin-bottom:24px;
}
.tTl{
font-size:var(--fsizeL);
margin-bottom:16px;
}
.cartPricebBox.normal{
background: #f8f8f8;
}

.cartPricebBox.normal .tTl {
    background: #eee;
    padding: 10px;
}

.cartPricebBox.subsc{
background: #f8f8f8;
}

.cartPricebBox.subsc .tTl {
    background: #eee;
    padding: 10px;
}
.productCart{
padding:0px;
}
.sprice{
color:var(--saleccolor);
font-weight:bold;"
}
.productCart .basePrice {
    text-decoration: line-through;
    font-size: 16px;
    font-weight: normal;
}

.productCart .sprice{
   font-size: 28px;
}
.productCart .smini{
color:var(--saleccolor);
font-size:12px;
}
.baseprice{
font-size:28px;
}
.base-txt{
font-size:14px;
margin-right:4px;
}
.addCart .btnCart{
width:100%;
}
.addCart p a {
text-decoration: none !important;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    padding: 17px 28px;
    font-weight: bold;
    font-size: 16px;
    background: #333;
    color: #fff;
    border-radius: 4px;
    margin: 12px auto;
}
.subsc .addCart p a{
    background: #0099cc;
}

.orderlimit{
    color: #EC0001;
    border-top: 1px solid #ec0001;
    border-bottom: 1px solid #ec0001;
    padding: 8px 0;
				margin-bottom:20px;
}
.type-mes{
color:#EC0001;
font-weight:bold;
text-align:center;
margin:12px auto;
}
.btnCart.type01 a{
background:#EC0001;
}
.btnCart.type02 a{
background:#C95C73;
}
.btnCart.type03 a{
background:#224490;
}
.detail-tab{
display: flex;
    gap: 12px;
    border-bottom: 1px solid #EC0001;
}
.detail-tab li{
padding: 16px;
    font-size: 20px;
    border-radius: 4px 4px 0 0;
    text-align: center;
    font-weight: bold;
    width: 100%;
    display: block;
    background: #FEEBEB;
    color: #222;
}
.detail-tab li.active{
color:#fff;
width:100%;
display:block;
background:#EC0001;
}
.cont1,.cont2{
padding:20px;
}
#dvProductDetailArea #detailTwo{margin-top:10px;clear:left;}
#dvProductDetailArea #detailThree{margin-top:10px;clear:left;}
#dvProductDetailArea #detailFour{margin-top:10px;clear:left;}
#dvProductDetailArea #detailOne *,
#dvProductDetailArea #detailTwo *,
#dvProductDetailArea #detailThree *,
#dvProductDetailArea #detailFour *{/*line-height:1.4;margin:3px auto;*/}

/* 在庫一覧 */
#dvProductDetailArea #dvProductStock{margin:10px 0 30px 0;clear:left;}
#dvProductStock {text-align:left;}
#dvProductStock img{border:none;}
#dvProductStock table{width:100%;border-collapse:collapse;border-spacing:0;border:solid 1px #ccc;}
#dvProductStock #divSingleVariation table *{text-align:left;}
#dvProductStock #divPluralVariation table *{text-align:center;}
#dvProductStock table th{font-weight:normal;background-color:#ececec;}
#dvProductStock table th,
#dvProductStock table td{border:solid 1px #e1e1e1;padding:10px;}
#dvProductStock .btnClose{text-align:center;margin:10px;}

/* バリエーション選択カート投入一覧 
#divMultiVariation {text-align:left;width:490px;}
#divMultiVariation img{border:none;}
#divMultiVariation table{width:100%;border-collapse:collapse;border-spacing:0;border:solid 1px #ccc;}
#divMultiVariation table th{background-color:#ececec;}
#divMultiVariation table th,
#divMultiVariation table td{border:solid 1px #ccc;padding:3px 5px;}
#divMultiVariation .btnClose{text-align:center;margin:10px;} */

/*========================================
 お勧め商品（商品バリエーション一覧ページ）
=========================================*/
/*
#dvProductListRight #dvRecommend{}
#dvProductListRight #dvRecommend dl{}
#dvProductListRight #dvRecommend dl dd{margin-right:5px;}
#dvProductListRight #dvRecommend dl dd.productInfoList ul li{margin:1px 0px;line-height:1.4;}
#dvProductListRight #dvRecommend dl dd.productInfoList ul li.thumnail{
	text-align:center;
	width:39px;
	border:solid 1px #ccc;
	float:left;
	margin-right:3px;
	padding:2px 0px;
}
#dvProductListRight #dvRecommend dl dd.productInfoList ul li.thumnail img{}
#dvProductListRight #dvRecommend dl dd.productInfoList ul li.productInfo{width:113px;float:right;}
#dvProductListRight #dvRecommend dl dd.toList{text-align:right;}
*/

/*========================================
 アップセル
=========================================*/
#dvUpSell {
	margin: 60px 0 30px;
	clear: both;
}
#dvUpSell .title {
    font-size: 22px;
    font-weight: 600;
    padding: 20px 0;
}

#dvUpSell .productInfoList { 
    float: left;
    width: 19%;
    margin: 33px;}
#dvUpSell .productInfoList ul {
	width: 100%;
	margin: 3px;
}
#dvUpSell .productInfoList ul li {
    margin: 3px 0;
    line-height: 1.5;
    font-size: 14px;
    line-height: 1.6;
    text-align: left;
    font-weight: 400;
}
#dvUpSell .productInfoList ul li p {     line-height: 1.5;
    font-size: 17px;
    font-weight: 500;
    text-align: right;
 }
#dvUpSell .productInfoList ul li p strike { color: #f00; }
#dvUpSell .productInfoList ul li.thumnail img {
	width: 100%;
}

#dvUpSell .productInfoList ul li.thumnail {
	position: relative;
	text-align: center;
}

#dvUpSell .productInfoList ul li.thumnail .soldout {
	color: #fff;
	word-wrap: normal;
	position: absolute;
	top: 45%;
	left: 0%;
	text-align: center;
	width: 100%;
	height: 26px;
	line-height: 26px;
	background-color: #000;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.mini.red{
    color: var(--Accolor);
    font-size: 12px;
				}
/*========================================
 クロスセル
=========================================*/
#dvCrossSell{
	margin: 60px 0 30px;
	clear: both;
}
#dvCrossSell .title {
    font-size: 22px;
    font-weight: 600;
    padding: 20px 0;
}
#dvCrossSell .productInfoList {
    float: left;
    width: 19%;
    margin: 33px;	}
#dvCrossSell .productInfoList ul {
	width: 100%;
	margin: 3px;
}
#dvCrossSell .productInfoList ul li {
    margin: 3px 0;
    line-height: 1.5;
    font-size: 14px;
    line-height: 1.6;
    text-align: left;
    font-weight: 400;
}
#dvCrossSell .productInfoList ul li p { line-height: 1.5;text-align: right; }
#dvCrossSell .productInfoList ul li p strike { color: #f00; }
#dvCrossSell .productInfoList ul li.thumnail img {
	width: 100%;
}

#dvCrossSell .productInfoList ul li.thumnail {
	position: relative;
	text-align: center;
}

#dvCrossSell .productInfoList ul li.thumnail .soldout {
	color: #fff;
	word-wrap: normal;
	position: absolute;
	top: 45%;
	left: 0%;
	text-align: center;
	width: 100%;
	height: 26px;
	line-height: 26px;
	background-color: #000;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/*----------------------------------------------------------------------------------------------
 商品系左メニュー領域
----------------------------------------------------------------------------------------------*/
#dvProductListLeft{float:left;padding : 0px 20px 0px 0px}

/*----------------------------------------------------------------------------------------------
 商品系右メニュー領域
----------------------------------------------------------------------------------------------*/
#dvProductListRight,	
#dvProductDetailRight{width:164px;float:right;}

/*==============================================================================================
 商品セット一覧ラッパー
 *#dvProductSetList
==============================================================================================*/
#Contents #dvProductSetListArea{width:750px;margin-left:60px;margin-top:10px;}
#Contents #dvProductSetListArea .dvContentsInfo{padding:15px 25px;background:#ececec;margin-bottom:20px;}
#Contents #dvProductSetListArea .dvContentsInfo p{line-height:1.8;font-weight : bold;width:500px;/* MacIE用の幅 */}
 #Contents #dvProductSetListArea .dvContentsInfo p{line-height:1.8;width:auto;}/*MacIE以外\*/

#Contents #dvProductSetListArea h2 {margin : 10px;}
#Contents #dvProductSetList table{border-color:#ccc;background-color:#ececec;}
#Contents #dvProductSetList table th{color:#444!important;border-color:#ccc;}
#Contents #dvProductSetList table td{border-color:#ccc;background-color:#fff;}

/*----------------------------------------
 商品セットリストブロック
-----------------------------------------*/
#Contents #dvProductSetList{}

/* ===== 注文情報テーブル ===== */
#Contents #dvProductSetList table{
	width:100%;
	padding:0;
	margin:0px;
	border-spacing:0;
	empty-cells:show;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-collapse:collapse;

}

#Contents #dvProductSetList table th{border-top-style:solid;border-top-width:1px;padding:4px 8px;font-weight:bold;text-align:left;}
#Contents #dvProductSetList table td{
	border-top-style:solid;
	border-top-width:1px;
	padding:4px 8px;
	text-align:left;
}

#Contents #dvProductSetList table .thumnail{width:45px!important;text-align:center;}
#Contents #dvProductSetList table .productId{width:100px!important;}
#Contents #dvProductSetList table .productName{width:250px!important;}
#Contents #dvProductSetList table .variationName{width:100px!important;}
#Contents #dvProductSetList table th.productPrice{width:120px;text-align:right;}
#Contents #dvProductSetList table td.productPrice{text-align:right;}
#Contents #dvProductSetList table th.itemCount{width:70px!important;text-align:center;}
#Contents #dvProductSetList table td.itemCount{text-align:center;}
#Contents #dvProductSetList table th.itemSetPriceTotal{text-align:right;width:60px;}
#Contents #dvProductSetList table td.itemSetPriceTotal{text-align:right;}
#Contents #dvProductSetList table th.setPriceTotal{text-align:right;}
#Contents #dvProductSetList table td.setPriceTotal{text-align:right;}
#Contents .dvProductBtnBox{margin:0px;padding-top:20px;}
#Contents .dvProductBtnBox p{text-align:center;}
#Contents .dvProductBtnBox p span{margin:0px 5px;}

/*----------------------------------------------------------------------------------------------
　商品系ボタン領域　
----------------------------------------------------------------------------------------------*/
#dvProductBox .dvProductBtnBox{margin:0px;padding-top:20px;}
#dvProductBox .dvProductBtnBox p{text-align:center;}
#dvProductBox .dvProductBtnBox p span{margin:0px 5px;}

/*==============================================================================================
 在庫一覧ラッパー
 *#ProductStock
==============================================================================================*/
#ProductStock{margin:0px;text-align:center;}
#ProductStock #dvContainer{
	margin:0px auto;
	padding:20px 0;
	text-align:left;
	width:660px;
	background-color:Transparent;
}

#ProductStock #dvContainer h1{font-size: 16px;padding:3px 0px;border-bottom:solid 1px #ccc;}
#ProductStock #dvContainer h2{font-size: 14px;border-left:solid 3px #333;padding:0px 3px;margin:10px 0px;}
#ProductStock #dvContainer img{border:none;}
#ProductStock #dvContainer table{font-size: 13px;width:100%;border-collapse:collapse;border-spacing:0;border:solid 1px #ccc;}
#ProductStock #dvContainer #divSingleVariation table *{text-align:left;font:normal 12px "メイリオ" , "ヒラギノ",tahoma, "ＭＳ Ｐゴシック";}
#ProductStock #dvContainer #divPluralVariation table *{text-align:center;font:normal 12px "メイリオ" , "ヒラギノ",tahoma, "ＭＳ Ｐゴシック";}
#ProductStock #dvContainer table th{background-color:#ececec;}
#ProductStock #dvContainer table th,
#ProductStock #dvContainer table td{border:solid 1px #ccc;padding:10px;}
#ProductStock #dvContainer .btnClose{text-align:center;margin:10px;}

/*==============================================================================================
 商品拡大画像ページ
 *#ProductZoomImage
==============================================================================================*/
#ProductZoomImage{
	margin:0px;
	padding:0px;
	text-align:left;
	background:url(../Contents/ImagesPkg/bg_white.jpg) top left repeat #fff;
	cursor:pointer;
}
#ProductZoomImage #dvContainer{background:none;margin:0;padding:0;}

#ProductZoomImageWrap .main {
	position: relative;
}

#ProductZoomImageWrap #caption {
	position: absolute;
	top: 15px;
	left: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

#ProductZoomImageWrap .thumb {
	width: 180px;
	margin: 0 auto;
	text-align: left;
}

#ProductZoomImageWrap .thumb .title {
	margin: 5px 0;
	text-align: left;
}

#ProductZoomImageWrap .thumb .navi1,
#ProductZoomImageWrap .thumb .navi2 { border: 1px solid #cfcfcf; margin-bottom: 3px; }

#ProductZoomImageWrap .thumb .navi1:hover,
#ProductZoomImageWrap .thumb .navi2:hover {
	cursor: pointer;
	border: 1px solid #696900;
}

/*==============================================================================================
 商品レビュー
 *#dvProductReviewArea
==============================================================================================*/
#dvProductReviewArea{
	clear: both;
	margin: 60px 0 30px 0;
}

#dvProductReviewImage{
	margin-top:7px;
	padding-bottom:7px;
}

#dvProductReviewImage .title {
    font-size: 22px;
    font-weight: 600;
     padding: 20px 0;
}

#dvReviewComment ul.ulReviewComment{margin-bottom:9px;}
#dvReviewComment li img.imgReviewRating{margin-right:11px;vertical-align: middle;}
#dvReviewComment li.liReviewName{margin:10px 0;}
#dvReviewComment li.liComment{margin:15px 0;line-height: 1.6;font-size:15px;}
#dvProductReviewButtonControls {margin-top:15px;text-align:center;}
#dvProductReviewButtonControls .btn{
padding: 15px 20px;
    font-size: 16px;
    border-radius: 6px;
    border: 1px solid #ccc;
    background: #41B1AC;
    color: #fff;
    box-shadow: 0px 2px 4px #eee;
}
#dvReviewForm{
	border-spacing:0pt;
	border-top:1px solid #CCCCCC;
	empty-cells:show;
	margin:0px;
	padding:0pt;
	width:100%;
}
#dvProductReviewArea table th{text-align:right;}
#dvProductReviewArea span.spMessage{font-style:italic;}
#dvProductReviewPagerHeader{margin-bottom:10px;}
#dvReviewFooter span.spResult{color:#ff0000;}

.allReview {
	background: url('../Contents/ImagesPkg/arwR.png') no-repeat left 2px;
	padding-left: 18px;
	text-decoration: underline;
}
a.allReview:hover { text-decoration: none; }

.tblReviewInput th,
.tblReviewInput td {
	padding: 4px;
}


/*==============================================================================================
 バリエーション画像レイヤー表示
==============================================================================================
.variationview_wrap{
	position: absolute !important;
	top: -10px !important;
	left: 189px !important;
	z-index: 20 !important;
	border: 1px solid #d0d0d0;
	-moz-box-shadow: 2px 2px 3px #bababa;
	-webkit-box-shadow: 2px 2px 3px #BABABA;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#bababa', Direction=125, Strength=3);
}

.variationview_bg{
	width: 60px !important;
	text-align: center;
	padding: 5px 0;
	background-color: #fafafa;
}
*/

/*==============================================================================================
 入荷通知メール登録
==============================================================================================*/
.error_inline {
	color:#ff0000;
	padding: 1px !important;	/* for IE */
	display:block!important;
}

#divProductArrivalMail,
#divComplete {
	padding: 15px 15px 5px 15px;
}
#divProductArrivalMail .btnClose,
#divComplete .btnClose{text-align:center;margin:10px 10px 0px 10px;}
#divProductArrivalMail h1,
#divComplete h1{font-size:14px;padding:3px 0px;border-bottom:solid 1px #ccc;}
#divProductArrivalMail h2{font-size:13px;border-left:solid 3px #333;padding:0px 3px;margin:10px 0px;}
#divProductArrivalMail div,
#divComplete div{font-size:12px;line-height: 1.5;}
#divProductArrivalMail table {width:100%;border:solid 1px #ccc;margin-top:5px;}
#divProductArrivalMail table th{padding:10px;background-color:#ececec;}
#divProductArrivalMail table td{padding:10px;border-top:solid 1px #ccc;border-bottom:solid 1px #ccc;}
#divProductArrivalMail ul{display:inline; padding-left:0px;}
#divProductArrivalMail ul li{display:inline;}
#divProductArrivalMail .necessary{color:#ff0000!important;padding:0px 2px!important;}

/*==============================================================================================
 リアル店舗商品在庫一覧
==============================================================================================*/
/*----------------------------------------
 リアル店舗商品在庫一覧
-----------------------------------------*/
div.item_info_area{
	height:120px;
    font-size	:12px;
}

div.item_info_area img{
	float:left;
}

div.item_info_area .rcolumn{
	float:left;
	margin-left:20px;
}
div.item_info_area .rcolumn ul{
	line-height:18px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

div.item_info_area .rcolumn div{
	background-color:#eeeeee;
	border:1px solid #ccc;
	padding:10px;
	margin-top:10px;
	position: relative;
}

div.item_info_area .rcolumn select{
	width:310px;
}

/*----------------------------------------
 リアル店舗商品在庫一覧（パーツ）
-----------------------------------------*/
p.attention{
	clear:both;
	margin-top:20px;
	border-top:solid 3px #333;
	padding:10px;
	color:red;
	font-size:12px;
}

table.shopList{
	border-collapse:collapse;
	border:0 none;
	width:100%;
	border-left:solid 1px #333;
	border-right:solid 1px #333;
	font-size:12px;
}

table.shopList caption{
	border-top:solid 3px #333;
	border-left:solid 1px #333;
	border-right:solid 1px #333;
	text-align:left;
	font-weight:bold;
	padding:10px;
}
table.shopList thead th,
table.shopList thead td{
	background-color:#333;
	color:#fff;
	font-weight:bold;
	padding:7px 10px;
	text-align:center;
	word-break: break-all;	
}

table.shopList thead td{
	border-left:solid 1px #333;
}
table.shopList tbody th,
table.shopList tbody td{
	padding:10px 15px;
	border-bottom:solid 1px #333;
	font-weight:normal;
	line-height:1.4;
	text-align:left;
	vertical-align:top;
}

table.shopList tbody th{
	padding:10px;
}

table.shopList tbody th a{
	display:block;
	color: #333;
}

table.shopList tbody td.stock{
	text-align:center;
	width:70px;
}
.real_stock_button {
    width: 115px;
    display: block;
    padding: 10px 10px;
    background-color: #e1e1e1;
    color: #000;
    font-size: 12px;
    text-decoration: none;
}


.search_wrap {
    display: flex;
    justify-content: space-between;
				margin:16px 0;
				align-items: center;
}


.inner--acc{
    padding: 24px 4%;
    margin: 40px 0;
				    border-top: 1px solid #ccc;
								border-bottom:1px solid #ccc;
}
.acc-btn {
    position: relative;
    font-size: 20px;

    display: block;

}

.acc-btn__icon::before {
  content: "-"; /* 初期はプラス */
    position: absolute;
    right: 10px;
    top: -13px;
    font-size: 30px;
    font-weight: normal;
}

.acc-btn.active .acc-btn__icon::before {

    content: "+";
    position: absolute;
    right: 10px;
    top: -13px;
    font-size: 30px;
    font-weight: normal;

}
.acc-content{
padding: 30px 10px;
}


.tabset{
    display: flex;
    gap: 8px;
    font-size: 18px;
    margin: 0px 0 32px 0;
}
.tabLink{
    padding: 16px 20px;
    width: 50%;
    text-align: center;
    border-bottom: 3px solid #ccc;
    color: #aaa;
    cursor: pointer;
}
.tabLink.active{
    color: #222;
				font-weight:500;
    border-bottom: 3px solid #222;

}
.store-pick-add-cart-default-popup .btn-large,
.store-pickup-cart-in-button{
    padding: 9px 12px;
    font-size: 14px;
    line-height: normal;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    background-color: var(--Accolor) !important;
}
.p-page-header__image-title{
    font-size: 28px;
    background: url();
    font-weight: bold;
    border-left: 0;
    padding: 0;
    border-radius: 0px;
    color: #000;
}

.cate-html .catelist{
    max-width: 1200px;
    margin: 20px auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 16px;
    flex-wrap: wrap;
    width: 100%;
}
.cate-html .catelist li{
border:0;

}
.cate-html .catelist a{
    font-size: 13px;
    width: auto;
    margin: 0 0px;
    display: flex;
    border-radius: 50px;
    padding: 8px 4px;
    font-weight: bold;

    background: #f8f8f8;
    justify-content: center;
    text-align: center;
				border:0;
    align-items: center;
 
    color: #222;
    text-decoration: none;
    position: relative;

}

.crosscel p.title,.crosscel h3.no-tl{
font-size: 22px;
    font-weight: 600;
    padding: 20px 0;
}
#dvProductDetailArea .icon {
    margin-bottom: 10px;
    display: grid;
grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 3px;
}
#dvProductDetailArea .icon img {
    height: 100%;
}
@media screen and (max-width: 767px){
#dvProductDetailArea .icon {
    margin-bottom: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 3px;
}
.store-pick-add-cart-complete-content {
    font-size: 20px !important;
    font-weight: bold;
    margin-bottom: 0em;
}

    .store-pick-add-cart-complete-popup {
        width: calc(100% - 24px) !important;
        height: auto;
        top: 30% !important;
        left: 0 !important;
        text-align: center;
        background: #fff;
        position: fixed;
        z-index: 2;
        margin: 0 12px !important;
        padding: 40px 24px;
        border-radius: 8px;
        box-shadow: 0 0 8px #ccc;

}

.p-page-header__inner{
padding:0 15px;
}
.cate-html .catelist{
gap: 5px;
grid-template-columns: 1fr 1fr 1fr ;
max-width:100%;
margin:20px auto;
padding:0 15px;
}

.p-page-header__image-title{
font-size: 20px;

}
#divStorePickList,.store-pick-add-cart-default-popup{
        border-radius: 16px;
        width: 95% !important;
        margin: 0 auto;
        height: auto !important;
        top: 68px !important;
        left: 0 !important;
        text-align: center;
        border: 0;
        background: #fff;
        position: relative !important;
        z-index: 2;
        box-shadow: 0 0 6px #aaa;
}
#dvProductDetailArea {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 !important;
}
#dvUpSell .productInfoList,#dvCrossSell .productInfoList{
float: left !important;
    width: 45% !important;
    margin: 6px !important;
}
#dvCheckList .productCheckList {
    margin: 6px;
    width: 45%;
}
#dvCheckList .productCheckList ul {
    width: 100%;
}
#dvReviewComment li.liComment,#dvUpSell .productInfoList ul li{
    font-size: 13px !important;
}
#dvUpSell .title,#dvCrossSell .title{
    font-size: 18px;
    padding: 0 0 20px 0;
}
#dvCheckList .productCheckList ul li.thumnail img {
    width: 100%;
}
#dvReviewComment ul.ulReviewComment {
    font-size: 14px;
}

.itemlist .oneitem .photo div {
    height: auto;
}

.itemlist .oneitem .photo img{

    width: 100%;
    height: 100%;
				}

#dvTopRanking h3, #dvRecommend h3, #dvSubscriprionBoxList{
  padding: 10px 4%;
}

}







.selectValiation p{
font-weight:600 !important;
margin-bottom:4px !important;
}
.selectValiation img{
border:1px solid #ccc;
}
#divMultiVariation{
width:440px;
font-size:14px;
}
#divMultiVariation table{
margin:40px 0;
}
#divMultiVariation .btnCart a{
width: 120px;
    font-size: 13px;
    padding: 8px 10px;
				margin:0;
}
.detailText{
margin-bottom:var(--padLL);
}
.toppickup{
margin-top:var(--padLL);
}
.variflex{
display: flex;
    padding: 10px 0;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ccc;
}

.item_slider img{
width:100%;
}

.swiper{
  padding:0;
}
.swiper-button-next,
.swiper-button-prev {
  width: 24px; 
  height: 40px;
  background-size: 24px 40px;
  position: absolute;
  z-index: 10;
  transform: translate(0%, -50%);
  margin-top: 0;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: .35;
  cursor: auto;
  pointer-events: none
}
.swiper-button-prev::after,
.swiper-button-next::after {
  position: relative;
  font-family: "Font Awesome 5 Free", sans-serif;
  opacity: 1;
  font-style: normal;
  font-weight: 900;
  font-size: 46px;
}
.swiper-button-prev::after {
  content: "";
  background-image: url(/Contents/ImagesPkg/left_arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 15px;
  height: 28px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.swiper-button-next::after {
  content: "";
  background-image: url(/Contents/ImagesPkg/right_arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 15px;
  height: 28px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.swiper-button-prev:hover:after,
.swiper-button-next:hover:after{
  color: #FFF;
}
.swiper-button-prev{
	left: -36px;
}
.swiper-button-next{
	left: 460px;
}
.swiper-thumbnail-wrapper{
	width: 100%;
	margin: 20px 0;
}
.swiper-thumbnail-wrapper .swiper-container .swiper-wrapper {
    display: grid;
				gap:12px;
    margin-left: 0;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.swiper-thumbnail-wrapper .swiper-slide{
	width: 100%;
}
.itemId{
margin-top:8px;
font-size:12px;
}
.variationpanel,.select_color{
border:2px solid #fff;
display:inline-block;
}
.variationpanel img,.select_color img{
width:80px;
}
.select_color{
border:2px solid #333;
}
.detailFlex{
display:flex;
gap:50px;
}
#detailOutline,#detailPanel{

width:100%;
}




.embed-responsive {
margin:40px auto;
  position: relative;
  width: 80%;
  overflow: hidden;
}

.embed-responsive::before {
  content: "";
  display: block;
  padding-top: calc(100% / (var(--aspect)));
}

.embed-responsive iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* デフォルト比率 */
.embed-responsive {
  --aspect: 16/9;
}

/* data-aspectを使って変更 */
.embed-responsive[data-aspect="4/3"] {
  --aspect: 4/3;
}
.embed-responsive[data-aspect="21/9"] {
  --aspect: 21/9;
}

.detail-bottom-bn{
display:block;
margin:40px auto;
  width: 80%;
}

@media screen and (max-width:767px) { 
.cont1, .cont2 {
    padding: 20px 0;
}
.embed-responsive {
  width: 100%;
}
.detail-bottom-bn {
    margin: 40px auto;
    width: 100%;
    display: block;
}
#detailOutline,#detailPanel{
margin:20px 0 40px 0;
width:100%;
}
.detailFlex{
display:block;
}
.sizeT{
font-size:13px;
}
#divMultiVariation{
width:100%;
}

    .swiper{
		padding:0;
	}
	.swiper-button-prev{
		left: auto;
	}
	.swiper-button-next{
		left: auto;
	}
	.swiper-thumbnail-wrapper .swiper-container .swiper-wrapper {
    display: flex;
				}
				.item_slider .swiper-thumbnail-wrapper .swiper-slide{
				    width: 72px !important;
				}
	.swiper-thumbnail-wrapper{
	    width: 100vw;
		padding: 0 ;
	}
.swiper-container .swiper-wrapper {
    display: flex;
    width: 100%;
       flex-wrap: initial !important;
    overflow-x: scroll;
}

}

.swiper-button-next, .swiper-button-prev{
display:none !important;
}
.online_white_box .txt2{
display:none;
}
.zoomLens,.zoomContainer{

}

#divStorePickList{
    border-radius: 16px;
    width: 600px;
    height: auto;
    top: 10%;
    left: calc(50% - 300px);
    text-align: center;
    border: 0;
    background: #fff;
    position: fixed;
    z-index: 2;
    box-shadow: 0 0 6px #aaa;
}
		#divStorePickList h2{
		    padding: 10px 7px;
    border-radius: 16px 16px 0 0;
    font-weight: bold !important;
    font-size: 18px;
    color: #fff;
    background-color: #EC0001 !important;
}

.closeBtn a{
padding: 8px 12px; font-size: 14px; color: #333; text-decoration: none; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
					display: inline-block; line-height: 18px; color: #333333; text-align: center; vertical-align: middle; border-radius: 5px; cursor: pointer; background-color: #f5f5f5;
					border: 1px solid #cccccc; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); text-decoration: none; background-image: none; margin: 5px auto
					}
.color-select a{
display:inline-block;
}


#dvProductReviewArea #pagination{
margin:10px 0;
}
.lating{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
	.VariationPanel
	{box-sizing: content-box;
		width:45px;
		border:2px solid #eee;
		margin-right: 15px;
	border-radius:100%;
		float:left;
		
	}
	.VariationPanel img{
	border-radius:100%;
	vertical-align: top;
	}
	.VariationPanelSelected
	{box-sizing: content-box;
		width:45px;
		border:2px solid #333;
		background:#333;
		color:#fff;
		margin-right: 15px;
		float:left;
			border-radius:100%;
	}
	.VariationPanelSelected img{	
		border-radius:100%;
		vertical-align: top;
		}
		.size-select{
		margin-bottom:30px;
		}
		.size-select .VariationPanel{
			border-radius:0;
			padding: 8px 5px;
			text-align:center;
		}
		.size-select .VariationPanelSelected{
			border-radius:0;
			padding: 8px 5px;
			text-align:center;
		}
	[id$="ddlSubscriptionBox"] {
		height: 28px;
		margin-left: 10px;
	}
	
	
	


/* ------------------------------------------------
      .modal
   ------------------------------------------------ */
.modal
{
    position: fixed;
    z-index: -1000;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 100%;
    padding: 0;
}
.modal.open
{
    display: block;
}
.modal.open .modal-wrapper
{
    -webkit-overflow-scrolling: touch;
}
.modal.show
{
    z-index: 10000;
}
.modal .modal-overlay
{
    position: absolute;
    z-index: 0;

    width: 100%;
    height: 100%;

    opacity: .7;
    background: #000;
}
.modal .modal-wrapper
{
    display: flex;
    overflow-y: auto;
    flex-direction: column;

    width: 100%;
    height: 100%;

    align-items: center;
    justify-content: center;
}
.modal .modal-inner
{
    position: relative;
    z-index: 10;

    box-sizing: border-box;
    width: 90%;

    background: #fff;
}
.modal .modal-inner .btn-close
{
    position: absolute;
    top: 16px;
    right: 20px;

    width: 30px;
    height: 30px;

    cursor: pointer;
}
@media screen and (max-width:767px)
{
    .modal .modal-inner .btn-close
    {
        top: 20px;
        right: 25px;
    }
}
.modal .modal-inner .btn-close img
{
    width: 30px;
}

.swiper-thumbnail-wrapper {
    width: 100%;
    margin-top: 10px;
}
@media screen and (min-width:768px)
{
    .cmn_img_hidd_wrap_h480
    {
        position: relative;

        overflow: hidden;

        height: 480px;
    }
}
@media screen and (max-width:767px)
{
.swiper-thumbnail-wrapper {
    width: 100%;
    margin-top: 18px;

}
    .modal .modal-inner .btn-close img
    {
        width: 20px;
    }
}
}



.item_slider .swiper-thumbnail-wrapper
{
    margin-top: 20px !important;
}
.item_slider .swiper-button-prev::after
{
    left: 20px;

    width: 30px !important;
    height: 6px !important;

    background-image: url(/Contents/ImagesPkg/custum_cmn/arrow_l.svg) !important;
}
.item_slider .swiper-button-next::after
{
    right: 20px;

    width: 30px !important;
    height: 6px !important;

    content: '';

    background-image: url(/Contents/ImagesPkg/custum_cmn/arrow_r.svg) !important;
}
.item_slider .swiper-thumbnail-wrapper .swiper-slide
{
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 0;
    margin-left: 0;
    border: solid 1px #e2e2e2;
}

.item_slider .swiper
{
    border: solid 1px #e2e2e2;
}
.item_slider .thumb-media-active
{
   border: solid 2px #EC0001 !important;
}



@media screen and (max-width:767px)
{
#dvProductDetailArea .itemlist{
grid-template-columns: 1fr 1fr;
gap: 24px;
}
}

.store-pickup-cart-in-button {
  color: #ffffff !important;
		    text-wrap-mode: nowrap;
  background-color:var(--Accolor) !important;

  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  display: inline-block;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;

  border-radius: 4px;

}
.store-pick-add-cart-default-header-row th {
    border-radius: 16px 16px 0 0;
    font-weight: bold !important;
    font-size: 18px;
    color: #fff;
    background-color: #224490 !important;
}
.store-pick-popup-container {
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  position: fixed;
  background-color: rgba(255, 255, 255, 0.75);
}

.store-pick-loading-popup {
  width: 50em;
  height: 18em;
  top: 35%;
  left: 35%;
  text-align: center;
  border: 2px solid #aaa;
  background: #fff;
  position: fixed;
  z-index: 2;
  padding-top: 3em;
}

.store-pick-loading-content {
  font-size: 200% !important;
  margin-top: 2em;
}

.store-pick-loading-none {
  display: none !important;
}

.store-pick-loader {
  border: 8px solid #F3F3F3;
  border-radius: 50%;
  border-top: 8px solid #000000;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  margin: 0 auto;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.store-pick-add-cart-complete-popup {
width: 600px;
    height: auto;
    top: 35%;
    left: calc(50% - 250px);
    text-align: center;
    background: #fff;
    position: fixed;
    z-index: 2;
    padding: 40px 24px;
    border-radius: 8px;
    box-shadow: 0 0 8px #ccc;
}

.store-pick-add-cart-complete-content {
  font-size: 23px;
    font-weight: bold;
    margin-bottom: 0em;
}
.store-pick-add-cart-complete-content h2{
font-weight:bold;
}
.store-pick-add-cart-complete-continue-shopping-button {
  margin-right: 3em;
}

.store-pick-add-cart-default-popup {
    border-radius: 16px;
    width: 600px;
    height: auto;
    top: 35%;
    left: calc(50% - 300px);
    text-align: center;
    border: 0;
    background: #fff;
    position: fixed;
    z-index: 2;
    box-shadow: 0 0 6px #aaa;
}

.store-pick-add-cart-default-header-row td {
background-color: #224490;
  color: #FFF;
  font-size: 130%;
  font-weight: bold;
}

.store-pick-add-cart-default-title-row td {
  background-color: #ECECEC;
  font-weight: bold;
}

.store-pick-add-cart-default-quantity-text-box {
  width: 4em;
  height: 2.5em;
  border-radius: 7px;
  border: 1px solid #E1E1E1;
  text-align: center;
}

.disabled-link {
  pointer-events: none;
  cursor: default;
}